技术常见问答

询问问题

安装Vijeo Designer V6.2 SP3.1时报错如下:检测到PC中已存在的SoMachine版本与您正在安装的Vijeo Designer版本不匹配,安装进行将终止。怎么处理?

当你的Vijeo Designer V6.2是随Somachine V4.1一起安装的,如果Somachine V4.1没有安装补丁时,直接安装V6.2 SP3.1,就会提示版本不匹配,解决办法是请先安装Somachine V4.1的补丁文件,V4.1 SP1SP1.1SP1.2都可。

对您是否有帮助?
我们如何进行信息改进?